Subject: Re: configure produces bad makefiles?
From: "Martin Gainty" <[email-masked]>
To: "Biederman, Steve" <[email-masked]>, <[email-masked]>
Date: Thu, 17 Jul 2003 19:35:02 -0700

Steve
Show us the line of code
AND the one above it
-Martin
----- Original Message -----
From: "Biederman, Steve" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 17, 2003 4:10 PM
Subject: configure produces bad makefiles?

>
> I'm trying to build tar.  I run ./configure CFLAGS=-g.  It appears to run
> to completion.  But then when I try to make, I get:
>
> make: makefile: line 15:  Error -- Expecting macro or rule defn, found
neither
>
> What's wrong?
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/